.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14cb7551-4484-1e0f-042d-fa27767ea3e8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7c29c480-644b-8013-ff7f-0e4e3de8843f {
text-align: center !important;
}
.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
